User Tools

Site Tools


faq:problem

first make sure you are using Firefox or Chrome, because BeGraph is only supported by those browsers.

Then check wheter you have WebGL 1.0 available in the browser. You may use WebGL report.

faq/problem.txt · Last modified: 2019/01/18 11:23 by systems